%%%%%%%%%%%%%%% Page de garde %%%%%%%%%%%%%%%%%%%

\begin{titlepage}{
    \begin{center}
        \vspace* {15mm}
        {\Large \textbf {Université de Cergy-Pontoise}} \\
        \vspace* {20mm}
        {\Large \textbf {Projet de synthèse}} \\
        \vspace* {10mm}
        \textbf {Master 2 Informatique et Ingénierie des Systèmes Complexes (IISC)} \\
        \vspace* {10mm}

        \vspace* {10mm}
	{\Huge \textsf{Responsibility }} \\
	\vspace* {5mm}
        \vspace* {10mm}
 	rédigé par \\
        \vspace* {10mm}
        {\Large \textbf { Abdel-Karim ARIF, Nicolas DALLERAC, Aladdine HEDHLY, Chakib YOUSFI}} \\
		\vspace* {10mm}
		
		\includegraphics[scale=0.5]{./images/logo.jpeg}
		
		\vspace* {10mm}
		
        Vendredi 17 avril 2020  \\
        
        \vspace* {10mm}
	\end{center}
}
\end{titlepage}

